Subject: Re: Please help with 4NT and cygwin problem?? (WinXP)
From: Daniel Miller <[email-masked]>
To: [email-masked]
Date: Tue, 3 Aug 2004 21:33:28 +0000 (UTC)

CyberZombie <[email-masked]> wrote in
news:[email-masked]: 

> OT:  Any reason why you haven't moved to the Cygwin bash shell?  IMO, 
> it's much better than 4NT (my prior command-line-of-choice prior to 
> Cygwin)...
> 
No, I find 4NT to be more flexible than BASH... filename completion is 
handier, especially when multiple filenames match what you type; editing
of environment variables (especially PATH) with eset is unmatched by Bash, 
and there are some other handy things in 4NT as well, which are lacked by 
Bash.  I do alot of work with Bash on my job, under Linux, and I often rue 
the absence of 4NT there...

... of course, that's when it works...

    	Dan

--
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
Problem reports:       http://cygwin.com/problems.html
Documentation:         http://cygwin.com/docs.html
FAQ:                   http://cygwin.com/faq/